document.addEventListener('DOMContentLoaded', function() {
    var imagesArray = [
        'https://pptc.vet/images/logo/1.png',
        'https://pptc.vet/images/logo/3.png',
        
        // Add more image URLs here
    ];

    function displayRandomImage() {
        var randomIndex = Math.floor(Math.random() * imagesArray.length);
        var selectedImage = imagesArray[randomIndex];
        document.getElementById('randomImage').src = selectedImage;
    }

    displayRandomImage();
});